## libconfig-model-approx-perl 1.005

=== debian/changelog ===
libconfig-model-approx-perl (1.005-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Swap order of alternative (build) dependencies after the
    perl 5.14 transition.

  [ Dominique Dumont ]
  * new upstream release
  * control: refreshed, new description, standard 3.9.4, compat 9.
    No other changes
  * copyright: refreshed with cme, updated license summary

 -- Dominique Dumont <dod@debian.org>  Sat, 03 Nov 2012 15:59:49 +0100
