=== debian/control ===
Source: libconfig-model-approx-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: perl,
                     libconfig-model-perl (>= 1.245),
                     liblog-log4perl-perl,
                     libtest-pod-perl,
                     libfile-slurp-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-approx-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-model-approx-perl.git
Homepage: http://search.cpan.org/dist/Config-Model-Approx/

Package: libconfig-model-approx-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libconfig-model-perl (>= 1.245),
         liblog-log4perl-perl
Recommends: libconfig-model-tkui-perl
Suggests: libconfig-model-cursesui-perl
Enhances: approx
Description: Approx proxy server configuration editor
 Config::Model::Approx Perl module provides a configuration checker and
  editor for /etc/approx/approx.conf.
 .
 When the following dependencies are installed, you will get extra
 functionalities:
 .
    * A graphical Approx configuration editor and a graphical
      configuration wizard with libconfig-model-tkui-perl
    * A curses Approx configuration editor with
      libconfig-model-cursesui-perl
 .
 cme can also be run to check configuration (cme check approx) or
 migriate older configurations without user interaction (cme migrate
 approx)
