## libconfig-model-approx-perl 1.008

=== debian/changelog ===
libconfig-model-approx-perl (1.008-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominique Dumont ]
  * Imported Upstream version 1.008
  * control:
   * update depends on libconfig-model-perl (>= 2.026)
   - removed unused dep on libfile-slurp-perl
   + added missing dep on libmouse-perl
   + added missing test dependencies in BD-I
   * updated Standards-Version
   * updated description
  * copyright: updated years

 -- Dominique Dumont <dod@debian.org>  Mon, 20 May 2013 19:55:14 +0200
