=== debian/control ===
Source: libconfig-model-approx-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: libconfig-model-perl (>= 2.026),
                     libfile-copy-recursive-perl,
                     liblog-log4perl-perl,
                     libmouse-perl,
                     libtest-differences-perl,
                     libtest-exception-perl,
                     libtest-file-contents-perl,
                     libtest-memory-cycle-perl,
                     libtest-pod-perl,
                     libtest-warn-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-approx-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-approx-perl.git
Homepage: https://metacpan.org/release/Config-Model-Approx/

Package: libconfig-model-approx-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-model-perl (>= 2.026),
         liblog-log4perl-perl,
         libmouse-perl
Recommends: libconfig-model-tkui-perl
Suggests: libconfig-model-cursesui-perl
Enhances: approx
Description: Approx proxy server configuration editor
 Config::Model::Approx Perl module provides a configuration checker and
  editor for /etc/approx/approx.conf.
 .
 When libconfig-model-tkui-perl is installed, running 'cme edit approx'
 will launch a graphical configuration editor for Approx configuration
 file.
 .
 cme can also be run to check configuration (cme check approx) or
 migrate older configurations without user interaction (cme migrate
 approx)
