## libconfig-model-approx-perl 1.009

=== debian/changelog ===
libconfig-model-approx-perl (1.009-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2015 20:13:27 +0200

libconfig-model-approx-perl (1.009-1) unstable; urgency=low

  * Imported Upstream version 1.009
  * control:
    + Build-depends on libconfig-model-tester-perl
    - Removed tests dependency now handler by Config::Model::Tester

 -- Dominique Dumont <dod@debian.org>  Fri, 23 Aug 2013 15:11:49 +0200
