=== debian/control ===
--- 
+++ 
@@ -7,21 +7,18 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
-Build-Depends-Indep: libconfig-model-perl (>= 2.026),
+               libmodule-build-perl (>= 0.380000)
+Build-Depends-Indep: libconfig-model-perl (>= 2.041),
+                     libconfig-model-tester-perl,
                      libfile-copy-recursive-perl,
                      liblog-log4perl-perl,
                      libmouse-perl,
-                     libtest-differences-perl,
-                     libtest-exception-perl,
-                     libtest-file-contents-perl,
-                     libtest-memory-cycle-perl,
-                     libtest-pod-perl,
-                     libtest-warn-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-approx-perl.git
+                     libtest-pod-perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-approx-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-approx-perl.git
-Homepage: https://metacpan.org/release/Config-Model-Approx/
+Homepage: https://metacpan.org/release/Config-Model-Approx
+Testsuite: autopkgtest-pkg-perl
 
 Package: libconfig-model-approx-perl
 Architecture: all
