=== debian/watch ===
version=3
https://metacpan.org/release/Config-Model-Approx   .*/Config-Model-Approx-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
