=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libconfig-model-approx-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dominique Dumont <dod@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>
+           gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl (>= 0.380000)
@@ -14,11 +13,10 @@
                      liblog-log4perl-perl,
                      libmouse-perl,
                      libtest-pod-perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-approx-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-approx-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-approx-perl.git
 Homepage: https://metacpan.org/release/Config-Model-Approx
-Testsuite: autopkgtest-pkg-perl
 
 Package: libconfig-model-approx-perl
 Architecture: all
@@ -41,4 +39,3 @@
  cme can also be run to check configuration (cme check approx) or
  migrate older configurations without user interaction (cme migrate
  approx)
-
