## libconfig-model-approx-perl 1.011

=== debian/changelog ===
libconfig-model-approx-perl (1.011-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Dominique Dumont ]
  * New upstream version 1.011
  * declare conformance with Policy 4.1.4 (no changes needed)
  * control:
    * remove versioned dep on libmodule-build-perl
    * depends on libconfig-model-tester-perl >= 3.006
    * depends on libconfig-model-perl >= 2.123
    * recommends cme

 -- Dominique Dumont <dod@debian.org>  Tue, 26 Jun 2018 12:09:34 +0200
