=== debian/control ===
--- 
+++ 
@@ -6,26 +6,27 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               libmodule-build-perl (>= 0.380000)
-Build-Depends-Indep: libconfig-model-perl (>= 2.041),
-                     libconfig-model-tester-perl,
+               libmodule-build-perl
+Build-Depends-Indep: libconfig-model-perl (>= 2.123),
+                     libconfig-model-tester-perl (>= 3.006),
                      libfile-copy-recursive-perl,
                      liblog-log4perl-perl,
                      libmouse-perl,
                      libtest-pod-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-approx-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-approx-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-approx-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-approx-perl.git
 Homepage: https://metacpan.org/release/Config-Model-Approx
 
 Package: libconfig-model-approx-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libconfig-model-perl (>= 2.026),
+         libconfig-model-perl (>= 2.123),
          liblog-log4perl-perl,
          libmouse-perl
-Recommends: libconfig-model-tkui-perl
+Recommends: cme,
+            libconfig-model-tkui-perl
 Suggests: libconfig-model-cursesui-perl
 Enhances: approx
 Description: Approx proxy server configuration editor
