## libconfig-model-approx-perl 1.012

=== debian/changelog ===
libconfig-model-approx-perl (1.012-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Dominique Dumont ]
  * New upstream version 1.012
  * control: depends on libconfig-model-tester-perl >= 4.001
  * declare conformance with Policy 4.5.1 (no changes needed)

 -- Dominique Dumont <dod@debian.org>  Wed, 27 Jan 2021 11:50:17 +0100
