=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
 Build-Depends-Indep: libconfig-model-perl (>= 2.123),
-                     libconfig-model-tester-perl (>= 3.006),
+                     libconfig-model-tester-perl (>= 4.001),
                      libfile-copy-recursive-perl,
                      liblog-log4perl-perl,
                      libmouse-perl,
                      libtest-pod-perl
-Standards-Version: 4.1.4
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-approx-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-approx-perl.git
 Homepage: https://metacpan.org/release/Config-Model-Approx
