=== debian/watch ===
version=4
https://metacpan.org/release/Config-Model-Approx   .*/Config-Model-Approx-v?@ANY_VERSION@@ARCHIVE_EXT@$
